RubyGems Navigation menu

buzzr 0.2

Ruby wrapper for Google Buzz atom feeds

Gemfile
          gem 'buzzr', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install buzzr
  
  
  
  
  
  
  

Authors:

  • Conor Hunt

Owners:

Total downloads 3,851

For this version 2,006

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - February 10, 2010 (5.5 KB)
  2. 0.1 - February 10, 2010 (5.5 KB)

Runtime Dependencies: